メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「MediaWiki:Vector.css」の版間の差分

MediaWikiインターフェイスページ
編集の要約なし
(相違点なし)

2022年11月29日 (火) 18:39時点における版

/* ここに記述したCSSはベクター・スキンの利用者に影響します */

.mw-page-container,
.mw-page-container-inner>.mw-content-container,
.mw-page-container-inner>#mw-sidebar-checkbox ~ .vector-sidebar-container-no-toc ~ .mw-content-container,
.skin-vector-disable-max-width #wikiPreview {
	max-width: none;
} 

/* enlarge font-size for ja fonts */
#bodyContent { font-size: 94.4%; }
 
/* for positioning top-right icons, like FA-star */
.topicon {
	position: absolute; 
	z-index: 10; 
	right: 0;
	top: -3.5em;
	display: block !important;
}
 
/* 地理座標の表示位置 */
#coordinates {
	position: absolute;
	right: 0;
	top: -1.2em;
	font-size: 85%;
	line-height: 1.2em;
}
 
/* sup sub タグ使用時に行間の広がりを抑える */
sup, sub {
	line-height: 1em;
}
 
/* IE6対応: フォントサイズの em 指定がブラウザの文字サイズ設定で累積する問題の回避 */
html, body {
	font-size: 100%;
}

body {
	font-family: "Hiragino Kaku Gothic Pro", sans-serif;
}